Package Details: timedoctorpro 1.4.75.14-7

Git Clone URL: https://aur.archlinux.org/timedoctorpro.git (read-only)
Package Base: timedoctorpro
Description: App to track work time from timedoctor.com
Upstream URL: https://www.timedoctor.com/download.html
Keywords: timedoctor timedoctorpro
Licenses: proprietary
Submitter: kolorafa
Maintainer: kolorafa
Last Packager: kolorafa
Votes: 4
Popularity: 0.009677
First Submitted: 2016-05-15 10:20
Last Updated: 2017-06-16 20:03

Pinned Comments

kolorafa commented on 2017-06-16 20:07

Fixed bad library override.

Latest Comments

kolorafa commented on 2017-06-16 20:07

Fixed bad library override.

postadelmaga commented on 2017-05-18 09:35

It crashes once I click the login button, do you have the same issue ?

On startup before the crash I got:
/opt/timedoctorpro/timedoctorpro.run: /opt/timedoctorpro/libcrypto.so.1.0.0: no version information available (required by /opt/timedoctorpro/timedoctorpro.run)
Install the cleanup handler for KTaskInformer2 object

farwayer commented on 2017-04-25 15:12

> /opt/timedoctorpro/timedoctorpro.run: /usr/lib/libcrypto.so.1.0.0: version `OPENSSL_1.0.0' not found (required by /opt/timedoctorpro/timedoctorpro.run)

kneipp commented on 2017-04-17 13:51

I noticed a problem where all my screen shots are black, any idea?

kolorafa commented on 2016-12-15 08:44

Added old library to package.

This library has known vulnerabilities, but it should be safe to use with this app.

For everyone else timedoctor have a Chrome extension:
https://chrome.google.com/webstore/detail/timedoctor/jlgnjgpggagefdhmnemjcahnfahhdmhc

kneipp commented on 2016-12-08 17:31

Timedoctor PKGBUILD depends jasper but at this moment jasper version is libjasper.so.4 and Timedoctor is trying to use: libjasper.so.1

How can fix this?

Temporarily solve downgrading:
ls -lah /var/cache/pacman/pkg/ | grep jasper
sudo pacman -U jasper-1.900.5-1-x86_64.pkg.tar.xz

Error log:
/opt/timedoctorpro/timedoctorpro.run: error while loading shared libraries: libjasper.so.1: cannot open shared object file: No such file or directory

postadelmaga commented on 2016-11-22 17:36

I tried to install `eigen2` but the compilation is broken.

postadelmaga commented on 2016-11-16 08:22

Installation fail: at the moment AUR eigen2 ( required by opencv2 )

kneipp commented on 2016-09-12 15:35

Awesome job!